streams:
  schemes:
    theme:
      type: ReadOnlyStream
      prefixes:
        '': [user/themes/mytheme, user/themes/knowledge-base]
display_of_git_sync_repo_link: page
type_of_git_sync_repo_link: edit
custom_git_sync_repo_link_icon: null
custom_git_sync_repo_link_text: null
git_sync_edit_note_text: null
custom_git_sync_repo_presentation_link_text: null
git_sync_repo_link: 'https://git.kemt.fei.tuke.sk/KEMT/zpwiki/src/branch/master'
